package com.adealink.weparty.order.center.viewmodel

import com.adealink.frame.mvvm.livedata.ExtMutableLiveData
import com.adealink.frame.mvvm.viewmodel.BaseViewModel
import com.adealink.weparty.module.playmate.data.PlaymateBusinessData

class OrderCenterViewModel : BaseViewModel() {

    val businessDataLD = ExtMutableLiveData<PlaymateBusinessData?>()
    fun updateBusinessData(data: PlaymateBusinessData?) {
        businessDataLD.send(data)
    }

}